/* muban3-mobile 三栏A 模版修正 */
@media (max-width: 800px) {
  .main,
  .listZone,
  .txtZone,
  .paperZone,.mainM {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }
  .mainL, .mainR, .mainM{
width:100%;
padding:0;
}
  .listZone_tt,
  .listZone_main,
  .paperMain h3,
  .mainZone .mainM .paperMain span,
  .paperDetail,
  .txtZone,.txtZone_tt,.txtZone_main {
    width: 100%;
  }
  .listZone,
  .txtZone,
  .paperZone {
    margin: 0 0 20px 0;
  }
  .paperNow_tt {
    text-align: center;
  }
  .paperMain h3 a,
  .paperMain h3 {
    line-height: 24px;
  }
  .paperMain h3 {
    margin: 0 0 10px 0;
  }
  .downloadSta {
    width: 100%;
    background: var(--lll-color);
  }
  .moreBtn {
    float: none;
    color: var(--ll-color);
    margin: 0;
    font-size: 14px;
    width: 100%;
    line-height: 24px;
  }
  .header::before {
    content: '☰';
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    color: #fff;
    line-height: 20px;
    font-size: 30px;
    cursor: pointer;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 5px;
    z-index: 9999;
  }
  .drift {
    max-height: 80%;
  }
  .footer {
    font-size: 12px !important;
  }
  .paperDetailZone {
    padding: 0px;
    margin: 0px;
  }
  .paperDetail_vol,
  .paperDetail_tt,
  .paperDetail_tt,
  .paperDetail_author,
  .paperDetail_unit,
  .paperDetail_abstract,
  .paperDetail_keywords,
  .paperDetail_foundation,
  .paperDetail_email,
  .paperDetail_doi,
  .paperDetail_references,
  .paperDetail_abstract {
    word-break: break-all;
  }
  .paperDetailZone .paperNav {
    margin: 0;
  }
  .paperDetail_references,
  .paperDetail_html,
  .paperDetail_img,
  .paperDetail_publish,
  .paperDetail_statistics {
    padding: 20px 0;
  }
  .emailAlert {
    width: 100%;
    text-align: center;
  }
  .paperDetZone2 .paperNow_tt {
    width: 100%;
    padding: 10px 0 0 0;
  }
  .nav {
    overflow: inherit;
    height: auto !important;
  }
  .nav .inner {
    width: 100%;
    padding: 0;
    float: none;
    background: #ffffffe3;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 9999;
    height: auto;
    box-shadow: 0 0 10px #ccc;
    display: none;
  }
  .nav .inner a {
    width: 100%;
    text-align: center;
    margin: 0;
    line-height: 50px;
    height: 50px;
    color: #1867a7;
  }
  .nav a.redNav {
    border-radius: 0;
    background: #6eb2ea;
  }
  .nav .inner p {
    position: initial;
    height: auto;
  }
  .nav .inner p span {
    height: auto;
    overflow: hidden;
    display: block;
    width: 100%;
  }
  .nav .inner p span a {
    margin: 0;
    line-height: 50px;
  }
  .layerEle_result .mainL {
    width: 100%;
    float: none;
  }
  .searchSort {
    padding: 0 10px;
    margin: 20px 0 0 0;
    float: none;
    font-size: 16px;
  }
  .searchZone table {
    width: 100%;
    margin: 0 auto 20px auto;
  }
  .searchZone {
    padding: 0 0 20px 0;
  }
  .paperMain p {
    color: #999;
  }
  .listZone_tt,
  .listZone_main,
  .paperMain h3,
  .mainZone .mainM .paperMain span,
  .paperDetail,
  .txtZone,
  .albumZone_up_r,.logo .inner {
    width: 100% !important;
  }
  .albumZone_up_r h3 {
    font-size: 14px;
  }
  .albumZone_up_r a {
    font-size: 12px;
    max-height: none;
  }
      span.downlosd-num, span.frequency-num, span.read-num {
        float: none;
        display: inline !important;
    }

.logo_tt h1 {
    color: #fff;
    font-size: 18px;
    line-height: 38px;
    text-indent: 70px;
}
.btnZone a{

  font-size: 14px;

}
.listZone_tt h3, .txtZone_tt h3{
display: block;
text-align: left;
}



.paperNav a:first-child.paperNav_now, .paperNav a.paperNav_now{
        border-radius: 5px;
        font-size: 12px;
}
.paperNav{
border:none;
height: auto;
}

.paperNav a{
  padding: 0;
  margin: 0 5px;
}

.paperNow_tt{
display: none;

}

.paperC_tt{
font-size: 14px;
      text-align: left;

}
.paperMain h3 a{
font-size: 14px;
line-height: 20px;

}
.paperBox{
  width:100% !important;
          box-sizing: border-box;
}
.paperInfo, .paperMain .paperBox > span,.paperMain p{
font-size: 12px;

}
    .paperInfo { 
        text-align: left;
    }
.pastPaperDate{
  width: 100%;
}
    .paperDetail_vol, .paperDetail_tt, .paperDetail_tt, .paperDetail_author, .paperDetail_unit, .paperDetail_abstract, .paperDetail_keywords, .paperDetail_foundation, .paperDetail_email, .paperDetail_doi, .paperDetail_references, .paperDetail_abstract { 
        padding: 0;
        font-size: 12px;
    }
    .paperDetail_tt {
        font-size: 14px;
        line-height: 24px;
    }
.paperDetail_author a {
    color: #333;
    line-height: 20px; 
    font-size: 12px;
}
.link_cnki {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    
}

.footer {
    height: auto; 
    padding: 20px;
}
.footer p {
    padding: 0; 
}
.nav-inner { 
    width: 100%;
    box-sizing: border-box;
}
.nav a.navNow{
  border: none;
}
.nav .inner a{

          color: var(--p-color);
}
.nav a.specialNav{
border: none;

}




.albumMost{
  padding: 10px;
}
.albumMost span{
  font-size: 12px;
}
.albumMost h2{
  font-size: 16px;
}
.albumMost p{
font-size: 12px;
    line-height: 20px;
}
.albumInfoZone{
      width: 100%;
    height: 100%;
}
.albumInfo_tt span{
 font-size: 12px;
}
.albumInfo_tt h2{
  font-size: 14px;
}



.searchOuterDiv{display: none;}




}
